
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio Version 17
VisualStudioVersion = 17.13.35818.85 d17.13
MinimumVisualStudioVersion = 10.0.40219.1
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "RedundancyFinder", "RedundancyFinder\RedundancyFinder.csproj", "{925C533F-2205-4848-B742-CB013F81DF91}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "RedundancyFinderCLI", "RedundancyFinderCLI\RedundancyFinderCLI.csproj", "{7187EE24-4F0D-48F3-B76C-DAECD4A96F76}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{925C533F-2205-4848-B742-CB013F81DF91}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{925C533F-2205-4848-B742-CB013F81DF91}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{925C533F-2205-4848-B742-CB013F81DF91}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{925C533F-2205-4848-B742-CB013F81DF91}.Release|Any CPU.Build.0 = Release|Any CPU
		{7187EE24-4F0D-48F3-B76C-DAECD4A96F76}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{7187EE24-4F0D-48F3-B76C-DAECD4A96F76}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{7187EE24-4F0D-48F3-B76C-DAECD4A96F76}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{7187EE24-4F0D-48F3-B76C-DAECD4A96F76}.Release|Any CPU.Build.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
	GlobalSection(ExtensibilityGlobals) = postSolution
		SolutionGuid = {7519CD9B-403D-4046-9018-2A47691E024F}
	EndGlobalSection
EndGlobal
